<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_boostnavigation', language 'fr', version '3.4'.
 *
 * @package     local_boostnavigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Personnaliser le tiroir de navigation';
$string['privacy:metadata:preference:collapse'] = 'État (déplié/replié) d\'un nœud dépliable dans le tiroir de navigation';
$string['privacy:request:preference:collapse'] = 'L\'état du nœud « {$a->nodename} » dans le tiroir de navigation est {$a->collapse}';
$string['setting_collapseactivitiescoursenode'] = 'Replier le nœud « Activités »';
$string['setting_collapseactivitiescoursenode_desc'] = 'Si ce paramètre est activé, les utilisateurs pourront déplier/replier le nœud « Activités ».<br/><em>Ce paramètre n\'a d\'effet que si « Ajouter le nœud Activités » est activé.</em>';
$string['setting_collapseactivitiescoursenodedefault'] = 'Replier le nœud « Activités » par défaut';
$string['setting_collapseactivitiescoursenodedefault_desc'] = 'Si ce paramètre est activé, le nœud « Activités » sera replié par défaut. Dans le cas contraire, il sera déplié par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour ce nœud.</em>';
$string['setting_collapsebottomnodesheading'] = 'Fonction déplier/replier pour les nœuds inférieurs du tiroir de navigation';
$string['setting_collapsecoursenodesheading'] = 'Fonction déplier/replier pour les nœuds du tiroir de navigation en contexte « cours »';
$string['setting_collapsecoursesectionscoursenode'] = 'Replier le nœud « Sections »';
$string['setting_collapsecoursesectionscoursenode_desc'] = 'Si ce paramètre est activé, les utilisateurs pourront déplier/replier le nœud « Sections ».<br/><em>Ce paramètre n\'a d\'effet que si « Ajouter le nœud Sections » est activé.</em>';
$string['setting_collapsecoursesectionscoursenodedefault'] = 'Replier le nœud « Sections » par défaut';
$string['setting_collapsecoursesectionscoursenodedefault_desc'] = 'Si ce paramètre est activé, le nœud « Sections » sera replié par défaut. Dans le cas contraire, il sera déplié par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour ce nœud.</em>';
$string['setting_collapsecustombottomnodesadmins'] = 'Replier les nœuds inférieurs des administrateurs';
$string['setting_collapsecustombottomnodesadmins_desc'] = 'Si ce paramètre est activé, les administrateurs pourront déplier/replier leurs nœuds inférieurs.<br/><em>Ce paramètre n\'a d\'effet que si « Ajouter des nœuds en bas du tiroir pour les administrateurs » contient au moins un nœud contenant lui-même au moins un nœud enfant.</em>';
$string['setting_collapsecustombottomnodesadminsdefault'] = 'Replier par défaut les nœuds inférieurs des administrateurs';
$string['setting_collapsecustombottomnodesadminsdefault_desc'] = 'Si ce paramètre est activé, les nœuds inférieurs des administrateurs seront repliés par défaut. Dans le cas contraire, ils seront dépliés par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour les nœuds inférieurs des administrateurs.</em>';
$string['setting_collapsecustombottomnodesusers'] = 'Replier les nœuds inférieurs des utilisateurs';
$string['setting_collapsecustombottomnodesusers_desc'] = 'Si ce paramètre est activé, les utilisateurs pourront déplier/replier leurs nœuds inférieurs.<br/><em>Ce paramètre n\'a d\'effet que si « Ajouter des nœuds en bas du tiroir pour les utilisateurs » contient au moins un nœud contenant lui-même au moins un nœud enfant.</em>';
$string['setting_collapsecustombottomnodesusersdefault'] = 'Replier par défaut les nœuds inférieurs des utilisateurs par défaut';
$string['setting_collapsecustombottomnodesusersdefault_desc'] = 'Si ce paramètre est activé, les nœuds inférieurs des utilisateurs seront repliés par défaut. Dans le cas contraire, ils seront dépliés par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour les nœuds inférieurs des utilisateurs.</em>';
$string['setting_collapsecustomcoursenodesadmins'] = 'Replier les nœuds de cours personnalisés des administrateurs';
$string['setting_collapsecustomcoursenodesadmins_desc'] = 'Si ce paramètre est activé, les administrateurs pourront déplier/replier leurs nœuds de cours personnalisés.<br/><em>Ce paramètre n\'a d\'effet que si « Ajouter des nœuds de cours personnalisés pour les administrateurs » contient au moins un nœud contenant lui-même au moins un nœud enfant.</em>';
$string['setting_collapsecustomcoursenodesadminsdefault'] = 'Replier par défaut les nœuds de cours personnalisés des administrateurs';
$string['setting_collapsecustomcoursenodesadminsdefault_desc'] = 'Si ce paramètre est activé, les nœuds de cours personnalisés des administrateurs seront repliés par défaut. Dans le cas contraire, ils seront dépliés par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour les nœuds de cours personnalisés des administrateurs.</em>';
$string['setting_collapsecustomcoursenodesusers'] = 'Replier les nœuds de cours personnalisés des utilisateurs';
$string['setting_collapsecustomcoursenodesusers_desc'] = 'Si ce paramètre est activé, les utilisateurs pourront déplier/replier leurs nœuds de cours personnalisés.<br/><em>Ce paramètre n\'a d\'effet que si « Ajouter des nœuds de cours personnalisés pour les utilisateurs » contient au moins un nœud contenant lui-même au moins un nœud enfant.</em>';
$string['setting_collapsecustomcoursenodesusersdefault'] = 'Replier par défaut les nœuds de cours personnalisés des utilisateurs';
$string['setting_collapsecustomcoursenodesusersdefault_desc'] = 'Si ce paramètre est activé, les nœuds de cours personnalisés des utilisateurs seront repliés par défaut. Dans le cas contraire, ils seront dépliés par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour les nœuds de cours personnalisés des utilisateurs.</em>';
$string['setting_collapsecustomnodesadmins'] = 'Replier les nœuds globaux personnalisés des administrateurs';
$string['setting_collapsecustomnodesadmins_desc'] = 'Si ce paramètre est activé, les administrateurs pourront déplier/replier leurs nœuds globaux personnalisés.<br/><em>Ce paramètre n\'a d\'effet que si « Ajouter des nœuds globaux personnalisés pour les administrateurs » contient au moins un nœud contenant lui-même au moins un nœud enfant.</em>';
$string['setting_collapsecustomnodesadminsdefault'] = 'Replier par défaut les nœuds globaux personnalisés des administrateurs';
$string['setting_collapsecustomnodesadminsdefault_desc'] = 'Si ce paramètre est activé, les nœuds globaux personnalisés des administrateurs seront repliés par défaut. Dans le cas contraire, ils seront dépliés par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour les nœuds globaux personnalisés des administrateurs.</em>';
$string['setting_collapsecustomnodesusers'] = 'Replier les nœuds globaux personnalisés des utilisateurs';
$string['setting_collapsecustomnodesusers_desc'] = 'Si ce paramètre est activé, les utilisateurs pourront déplier/replier leurs nœuds globaux personnalisés.<br/><em>Ce paramètre n\'a d\'effet que si « Ajouter des nœuds globaux personnalisés pour les utilisateurs » contient au moins un nœud contenant lui-même au moins un nœud enfant.</em>';
$string['setting_collapsecustomnodesusersdefault'] = 'Replier par défaut les nœuds globaux personnalisés des utilisateurs';
$string['setting_collapsecustomnodesusersdefault_desc'] = 'Si ce paramètre est activé, les nœuds globaux personnalisés des utilisateurs seront repliés par défaut. Dans le cas contraire, ils seront dépliés par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour les nœuds globaux personnalisés des utilisateurs.</em>';
$string['setting_collapsemycoursesnode'] = 'Replier le nœud « Mes cours »';
$string['setting_collapsemycoursesnode_desc'] = 'Si ce paramètre est activé, les utilisateurs pourront déplier/replier le nœud « Mes cours ».';
$string['setting_collapsemycoursesnodedefault'] = 'Replier le nœud « Mes cours » par défaut';
$string['setting_collapsemycoursesnodedefault_desc'] = 'Si ce paramètre est activé, le nœud « Mes cours » sera replié par défaut. Dans le cas contraire, il sera déplié par défaut. Ce paramètre ne fait que gérer le premier affichage de ce nœud pour chaque utilisateur.<br/><em>Ce paramètre n\'a d\'effet que si la fonctionnalité « déplier/replier » est activée pour ce nœud.</em>';
$string['setting_collapsemycoursesnodeperformancehint'] = 'Attention: ceci ne fonctionnera que si le paramètre <a href="/admin/search.php?query=navshowmycoursecategories">Afficher les catégories de cours</a> est désactivé. Dans le cas contraire, ce paramètre sera ignoré.';
$string['setting_collapsenodesheading'] = 'Fonction déplier/replier pour les nœuds globaux';
$string['setting_collapsenodestechnicalhint'] = 'Aspect technique: du code JavaScript et CSS est ajouté à la page pour afficher/masquer les nœuds de second niveau lorsque l\'utilisateur clique sur ce nœud. L\'état (déplié/replié) du nœud est enregistré dans les préférences de l\'utilisateur. Ainsi, les nœuds ne seront masqués dans le tiroir de navigation qu\'à l\'exécution tout en restant dans l\'arbre de navigation et donc accessibles par d\'autres composants de Moodle.';
$string['setting_customnodesusagechildnodes'] = 'Les noeuds personnalisés peuvent être définis sur deux niveaux, un noeud de premier niveau peut dont avoir des noeuds enfants. Pour ajouter un noeud enfant, il suffit de préfixer la ligne d\'un tiret.<br/>
Par exemple :<br/>
Administration|/admin/index.php<br/>
-Liste des utilisateurs|/admin/user.php<br/>
-Gestion des cours|/course/management.php<br/><br/>
Attention :
<ul>
<li>Pour des raisons techniques, un noeud parent doit obligatoirement être associé à une URL valide, même si on lui applique la fonctionnalité replier/déplier par la suite.</li>
<li>Si un noeud parent n\'est pas affiché à cause de restrictions (langue, cohorte, rôle), ses noeuds enfants ne seront pas non plus affichés</li>
</ul>';
$string['setting_insertactivitiescoursenode'] = 'Ajouter le nœud « Activités »';
$string['setting_insertactivitiescoursenode_desc'] = 'Activer ce paramètre ajoutera un nœud « Activités » au tiroir de navigation contenant des noeuds vers les pages d\'aperçu des activités. Il rajoute les fonctionnalités du bloc « Activités » au tiroir de navigation de Boost.';
$string['setting_insertbottomnodesheading'] = 'Ajouter des nœuds en bas du tiroir de navigation';
$string['setting_insertcoursenodesheading'] = 'Ajouter des nœuds en contexte de cours au tiroir de navigation';
$string['setting_insertcoursesectionscoursenode'] = 'Ajouter le nœud « Sections »';
$string['setting_insertcoursesectionscoursenode_desc'] = 'Activer ce paramètre ajoutera un nœud « Sections » au tiroir de navigation au-dessus de la première section du cours actif.';
$string['setting_insertcoursesectionscoursenodecorehint'] = 'Attention: ceci ne fonctionnera que si le paramètre <a href="/admin/search.php?query=linkcoursesections">Toujours lier les sections de cours</a> est activé. Dans le cas contraire, ce paramètre sera ignoré.';
$string['setting_insertcustombottomnodesadmins'] = 'Ajouter des nœuds pour les administrateurs';
$string['setting_insertcustombottomnodesadmins_desc'] = 'Ce paramètre vous permet d\'ajouter des nœuds personnalisés entre la section principale et le nœud « Administration du site » du tiroir de navigation. Ces nœuds ne seront accessibles qu\'aux administrateurs.';
$string['setting_insertcustombottomnodesusers'] = 'Ajouter des nœuds pour les utilisateurs';
$string['setting_insertcustombottomnodesusers_desc'] = 'Ce paramètre vous permet d\'ajouter des nœuds personnalisés en-dessous de la section principale du tiroir de navigation. Ces nœuds seront accessibles à tous les utilisateurs.';
$string['setting_insertcustomcoursenodesadmins'] = 'Ajouter des nœuds pour les administrateurs';
$string['setting_insertcustomcoursenodesadmins_desc'] = 'Ce paramètre vous permet d\'ajouter des nœuds personnalisés sous le dernier nœud de la section « cours » du tiroir de navigation. Ces nœuds ne seront accessibles qu\'aux administrateurs.';
$string['setting_insertcustomcoursenodesusers'] = 'Ajouter des nœuds pour les utilisateurs';
$string['setting_insertcustomcoursenodesusers_desc'] = 'Ce paramètre vous permet d\'ajouter des nœuds personnalisés sous le dernier nœud de la section « cours » du tiroir de navigation. Ces nœuds seront accessibles à tous les utilisateurs.';
$string['setting_insertcustomnodesadmins'] = 'Ajouter des nœuds pour les administrateurs';
$string['setting_insertcustomnodesadmins_desc'] = 'Ce paramètre vous permet d\'ajouter des nœuds personnalisés sous le dernier nœud de la section principale du tiroir de navigation. Ces nœuds ne seront accessibles qu\'aux administrateurs.';
$string['setting_insertcustomnodesusers'] = 'Ajouter des nœuds pour les utilisateurs';
$string['setting_insertcustomnodesusers_desc'] = 'Ce paramètre vous permet d\'ajouter des nœuds personnalisés sous le dernier nœud de la section principale du tiroir de navigation. Ces nœuds seront accessibles à tous les utilisateurs.';
$string['setting_insertnodescollapsehint'] = 'Notez bien que ce nœud renfermera un lien vers la page d\'accueil du cours étant donné que Boost n\'accepte pas les nouveaux nœuds dépourvus de lien. Ce lien sera désactivé si vous activez la fonctionnalité « replier/déplier » pour ce nœud.';
$string['setting_insertnodesheading'] = 'Ajouter des nœuds globaux au tiroir de navigation';
$string['setting_insertresourcescoursenode'] = 'Ajouter le nœud « Ressources »';
$string['setting_insertresourcescoursenode_desc'] = 'Activer ce paramètre ajoutera un nœud « Ressources » au tiroir de navigation. Ce nœud renverra vers la page d\'aperçu des ressources.<br/><em>Si « Ajouter le nœud Activités » est également activé, vous verrez toujours les deux nœuds en contexte de cours. Si vous n\'activez que le nœud des activités, ce dernier contiendra un nœud vers la page d\'aperçu des ressources, qui ne sera visible que si « Activités » est déplié</em>';
$string['setting_removebadgescoursenode'] = 'Supprimer « Badges »';
$string['setting_removebadgescoursenode_desc'] = 'Activer ce paramètre supprimera l\'entrée « Badges » du menu principal de Boost si il n\'y a aucun badge dans le cours. Les enseignants pourront toujours accéder à la page de gestion des badges via le menu d\'administration du cours.<br/><em>Ce paramètre n\'a d\'effet que si les badges sont activés dans la plateforme.</em>';
$string['setting_removecalendarnode'] = 'Supprimer "Calendrier"';
$string['setting_removecalendarnode_desc'] = 'Activer ce paramètre supprimera l\'entrée "Calendrier" du menu principal de Boost.';
$string['setting_removecompetenciescoursenode'] = 'Supprimer « Compétences »';
$string['setting_removecompetenciescoursenode_desc'] = 'Activer ce paramètre supprimera l\'entrée « Compétences » du menu principal de Boost si il n\'y a aucune compétence définie pour le cours. Pour les enseignants, un noeud sera ajouté dans le menu d\'administration du cours.<br/><em>Ce paramètre n\'a d\'effet que si les compétences sont activées dans la plateforme.</em>';
$string['setting_removecoursenodesheading'] = 'Supprimer des entrées du menu de cours';
$string['setting_removecoursenodestechnicalhint'] = 'Aspect technique: le nœud est supprimé de l\'arbre de navigation. Par conséquent il n\'est plus accessible par d\'autres composants de Moodle. Dans des configurations classiques de Moodle, cela ne devrait pas poser de problèmes.';
$string['setting_removedashboardnode'] = 'Supprimer "Tableaux de bord"';
$string['setting_removedashboardnode_desc'] = 'Activer ce paramètre supprimera l\'entrée "Tableaux de bord" du menu principal de Boost.';
$string['setting_removefirsthomenode'] = 'Supprimer le premier "Accueil du site" or "Tableau de bord"';
$string['setting_removefirsthomenode_desc'] = 'Activer ce paramètre supprimera l\'entrée "Accueil du site" ou "Tableau de bord", selon le choix de l\'utilisateur pour sa page d\'accueil du menu principal de Boost';
$string['setting_removehomenode'] = 'Supprimer "Page d\'accueil"';
$string['setting_removehomenode_desc'] = 'Activer ce paramètre supprimera l\'entrée "Page d\'accueil" du menu principal de Boost.';
$string['setting_removemycoursesnode'] = 'Supprimer "Mes cours"';
$string['setting_removemycoursesnode_desc'] = 'Activer ce paramètre supprimera l\'entrée "Mes cours" du menu principal de Boost.';
$string['setting_removemycoursesnodeperformancehint'] = 'A noter : Si vous activez ce paramètre ainsi que <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a>, supprimer "Mes cours" prend plus de temps et vous devriez peut-être désactiver le paramètre navshowmycoursecategories.';
$string['setting_removenodesheading'] = 'Supprimer les entrées racines du menu principal';
$string['setting_removenodestechnicalhint'] = 'Techniquement, ceci est fait en mettant l\'attribut showinflatnavigation à false. Ainsi le noeud ne sera caché que dans le menu principal, mais il sera toujours présent dans l\'arbre de navigation.';
$string['setting_removeprivatefilesnode'] = 'Supprimer "Fichiers personnels"';
$string['setting_removeprivatefilesnode_desc'] = 'Activer ce paramètre supprimera l\'entrée "Fichiers personnels" du menu principal de Boost.';
$string['setting_removesecondhomenode'] = 'Supprimer le second "Accueil du site" or "Tableau de bord"';
$string['setting_removesecondhomenode_desc'] = 'Activer ce paramètre supprimera l\'entrée "Accueil du site" ou "Tableau de bord", selon le choix de l\'utilisateur pour sa page d\'accueil du menu principal de Boost.';
